Conversations
Create, update, and list conversations with your contacts. 13 endpoints under /v1/conversations.
Endpoints
| Endpoint | What it does |
|---|---|
GET /v1/conversations | List conversations |
POST /v1/conversations | Create a conversation |
GET /v1/conversations/{id} | Get a conversation |
PATCH /v1/conversations/{id} | Update a conversation |
DELETE /v1/conversations/{id}/categories | Remove conversation categories |
POST /v1/conversations/{id}/categories | Add conversation categories |
DELETE /v1/conversations/{id}/channels | Remove conversation channels |
POST /v1/conversations/{id}/channels | Add conversation channels |
DELETE /v1/conversations/{id}/contacts | Remove contacts from a conversation |
POST /v1/conversations/{id}/contacts | Add contacts to a conversation |
GET /v1/conversations/{id}/messages | List conversation messages |
DELETE /v1/conversations/{id}/tags | Remove conversation tags |
POST /v1/conversations/{id}/tags | Add conversation tags |
Base URL, authentication, errors, and pagination are the same for every endpoint; see the REST API reference.